<xml> </xml>

btb-class |

# BetterListView.FindItemsWithText(String, BetterListViewSearchSettings) Method

Search for items within the control.

public BetterListViewItemCollection FindItemsWithText(
string queryString,
BetterListViewSearchSettings searchSettings
);

#### Parameters

queryString
  Search query string.
searchSettings
  Search options.

#### Return Value

Found items.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.FindItemsWithText Overload List